<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
        <link href="index.css" rel="stylesheet">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">SDV-Shadow</a>
            </div>
        </nav>

        <div class="container">
            <div class="card" style="width: 18rem;">
                <img src="https://static.lpnt.fr/images/2020/12/14/21098695lpw-21099134-article-jpg_7562694_980x426.jpg" class="card-img-top" alt="game">
                <div class="card-body">
                    <h5 class="card-title">Simple game</h5>
                    <p class="card-text">This game is amazing and made with love in paris at Sup de Vinci.</p>
                    <a id="game-start" class="btn btn-primary">Play !</a>
                </div>
            </div>
        </div>

        <div class="modal fade" id="infoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div id="errorInfo" class="alert alert-danger d-none" role="alert">
                            An error occurred when starting Virtual Machine. Please try again later.
                        </div>
                        <div id="spinner" class="spinner-border" role="status">
                            <span class="sr-only"></span>
                        </div>
                        <div id="vm-info-user">
                            User:
                        </div>
                        <div id="vm-info-pass">
                            Password:
                        </div>
                        <div id="vm-info-ip">
                            Ip address:
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary" data-bs-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>


    </body>
    <script src="index.js"></script>
</html>